Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Hoofdstuk6_oef14-11.vb", "Hoofdstuk6_oef14-11.vb\Hoofdstuk6_oef14-11.vb.vbproj", "{3E668C07-E9B7-4FB8-AD86-411C50262F93}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{3E668C07-E9B7-4FB8-AD86-411C50262F93}.Debug.ActiveCfg = Debug|.NET
		{3E668C07-E9B7-4FB8-AD86-411C50262F93}.Debug.Build.0 = Debug|.NET
		{3E668C07-E9B7-4FB8-AD86-411C50262F93}.Release.ActiveCfg = Release|.NET
		{3E668C07-E9B7-4FB8-AD86-411C50262F93}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
